<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="ptzTitle">Vis tittel</item>
		<item id="ptzTime">Vis tid</item>
		<item id="ptzTemperature">Vis temperatur</item>
		<item id="ptzAngle">Vis vinkel</item>
		<item id="presetTitle">Presetnavn</item>
		<item id="runInfo">System kjører informasjon</item>
		<item id="on">Aktiver</item>
		<item id="off">Deaktiver</item>
	</items>
</languageInfo>
